package com.yiqi.common.enums;

/**
 * 订单来源
 */
public enum CommentSourceType {
    APP("APP", "APP"),
    HQ("HQ", "总部"),
    ;

    private final String code;
    private final String info;

    CommentSourceType(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
